{% extends "base.html" %}
{% block content %}
<section id="content">
<br/>
<div class="card-list">
{% for article in articles_page.object_list %}

<div class="card-list-item">
    {% include 'article_card.html' %}
</div>
{% endfor %}
</div><!-- /#posts-list -->
{% if articles_page.has_other_pages() %}
    {% include 'pagination.html' %}
{% endif %}
</section><!-- /#content -->
{% endblock content %}
